part of 'client_settings_bloc.dart';

abstract class ClientSettingsEvent extends Equatable {
  const ClientSettingsEvent();

  @override
  List<Object?> get props => <Object?>[];
}

class ClientSettingsSignOutRequested extends ClientSettingsEvent {
  const ClientSettingsSignOutRequested();
}
